<div>
    <a routerLink="">Back to Home Page</a>
    <h1>Task Three</h1>

    <div>
        <p>1. Button Click Event. Click on the button below to see an event</p>
        <button (click)="onClick()">Click here!!</button>
    </div>

    <div>
        <p>2. Active input field. Write your name on the field below:</p>
        <input
            placeholder="Please enter your name"
            [(ngModel)]="name"
        />
        <p>Your name is {{ name }}</p>
    </div>
</div>
